--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Are all the dependencies in the list satisfied?
full_name: Gem::DependencyList#ok?
is_singleton: false
name: ok?
params: ()
visibility: public
